[Window]
iX=513
iY=384
iW=470
iH=340
ColumnWidth0=270
ColumnWidth1=65
ColumnWidth2=100
[Game]
BarAlign=0
InstallPath=D:\games\Steam\SteamApps\danilla\counter-strike source\
[App]
LastFile=C:\Program Files\HLSS 3.0\sounds\sok.hls
BufferSize=1024
MinWhenActivated=1
LoadLastAtStart=1
